Subject: [PWG-Announce] [ONE WEEK LEFT] PWG Formal Vote: IPP FaxOut Service

From: Ira McDonald <[email-masked]>
Date: Sat, 9 Nov 2013 15:07:01 -0500

Hi,

Please cast your vote on the IPP FaxOut spec - see details below.

Cheers,
- Ira (PWG Secretary)

On Thu, Oct 10, 2013 at 10:22 PM, Michael Sweet <[email-masked]> wrote:

> Greetings:
>
> VOTES ARE CONFIDENTIAL!  See voting instructions below.
>
> This email initiates the Formal Approval vote by the PWG membership on the
> IPP FaxOut Service specification, which is located at:
>
>    ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfaxout10-20130920.pdf
>
> The complete list of PWG Last Call issues and resolutions is located at:
>
>    ftp://ftp.pwg.org/pub/pwg/ipp/wd/lcrc-ippfaxout10.txt
>
>
> VOTING PERIOD:  This Formal Vote will start Today, 10 October 2013 and
> will end at 10pm (US Pacific Time) on Friday, 15 November 2013.
>
> Valid votes are: Yes, No, No (with Strong Objection), Abstain.
>
>
> Representatives from PWG member companies are strongly encouraged
> to exercise their right to vote.
>
> PWG Privacy Policy:  Your vote is confidential and will not be
> disclosed by PWG officers or document editors.
>
>
> HOW TO VOTE:
>
> Send an email with *exactly* the following subject line format:
>
>  IPP FaxOut Service Formal Vote-<company name>-<voter's last
> name>-<Yes/No/Abstain>
>
> Example:
>
>  IPP FaxOut Service Formal Vote-Acme-McGee-Yes
>
>
> Rules:
>
> (1) Any "No" vote MUST state the reason for the "No" vote and MUST
> contain a description of the *technical* changes required to turn the "No"
> vote into a "Yes" vote - otherwise the "No" vote will NOT be counted, per
> PWG Process/3.0.
>
> (2) Any "No" vote MUST NOT contain *editorial* comments, per PWG
> Process/3.0.
>
> (3) Any "Yes" vote MAY contain "editorial" comments, per PWG Process/3.0.
>
> (4) Any "Yes" vote MUST NOT contain any  *technical* comments, per
> PWG Process/3.0.
>
> (5) Any "Abstain" vote counts toward quorum, but not approval.
>
>
> WHERE TO SEND YOUR VOTE:
>
> Please send your vote to *all* of the following email addresses
> (replacing "dot" with '.' and "at" with '@'):
>
> msweet "at" apple "dot" com (Mike Sweet, PWG Chair, IPP Transaction-Based
> Printing Extensions Editor)
>
> blueroofmusic "at" gmail "dot" com (Ira McDonald, PWG Secretary, IPP WG
> Co-Chair)
>
> ptykodi "at" tykodi "dot" com (Paul Tykodi, IPP WG Co-Chair)
>
>
> Please do NOT simply reply to this note on PWG-Announce or the IPP WG list
> (to preserve the confidentiality of your vote).
>
>
> Notes:
>
> (1) This Formal Vote is being conducted under the rules of the PWG
> Process/3.0 and the current PWG Policy on Intellectual Property and
> Confidentiality agreement. The 2012 PWG Membership Agreement calls out both
> of these documents and the links are provided below.
>
> (2) To be eligible to vote the member MUST have submitted a signed copy
> of the 2012 PWG Membership Agreement and paid their dues.
>
> The PWG Definition of the Standards Development Process Version 3.0
> is located at:
>
>  http://www.pwg.org/chair/membership_docs/pwg-process30.pdf
>
> The PWG Policy on Intellectual Property and Confidentiality is located at:
>
>  http://www.pwg.org/chair/membership_docs/pwg-ip-policy.pdf
>
>
>  _________________________________________________________
> Michael Sweet, Senior Printing System Engineer, PWG Chair
>
>
> _______________________________________________
> pwg-announce mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/pwg-announce
>
>
_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce